
/* Error description */
"A component of the path is not a directory." = "Компонент пути не является каталогом";

/* Error description */
"Buffer too small for attribute names." = "Буфер слишком мал для имен атрибутов.";

/* Error description */
"Failed to reassemble attribute value." = "Ошибка при пересборке значения атрибута.";

/* Error description */
"File name too long." = "Имя файла слишком длинное.";

/* Error description */
"File system does not support extended attributes or they are disabled." = "Файловая система не поддерживает расширенные атрибуты, либо они отключены.";

/* Error description */
"I/O error occurred." = "Произошла ошибка ввода/вывода";

/* Error description */
"Invalid data." = "Неверные данные.";

/* Error description */
"No space left on file system." = "На диске отсутствует свободное место.";

/* Error description */
"Notes file not found." = "Файл заметок не найден.";

/* Error description */
"Options contained XATTR_CREATE but the named attribute exists." = "Параметр содержит XATTR_CREATE, но именованный атрибут уже существует.";

/* Error description */
"Options not recognized." = "Параметр не распознан.";

/* Error description */
"Path or name points to an invalid address." = "Ошибочно указан путь или имя.";

/* Error description */
"Read-only file system.  Unable to change attributes." = "Файловая система только для чтения. Невозможно сменить атрибуты.";

/* Error description */
"Search permission denied for this path." = "Поиск по этому пути запрещен.";

/* Error description */
"The data size of the extended attribute is too large." = "Размер данных расширенных атрибутов слишком велик.";

/* Error description */
"The file does not exist or is not a file." = "Файл не существует.";

/* Error description */
"The file does not exist or is not a package." = "Файл не существует.";

/* Error description */
"The named attribute does not exist." = "Именованный атрибут не существует.";

/* Error description */
"This file system object does not support extended attributes." = "Файл не допускает расширенные атрибуты.";

/* Error description */
"Too many symlinks encountered resolving path." = "Путь содержит слишком много символических ссылок.";

/* Error description */
"Unknown error occurred." = "Произошла неизвестная ошибка.";
